body
{
  margin:0px;
  overflow:auto;
  scrollbar-3dlight-color:white;
  scrollbar-arrow-color:#999999;
  scrollbar-base-color:white;
  scrollbar-darkshadow-color:white;
  scrollbar-face-color:white;
  scrollbar-highlight-color:#999999;
  scrollbar-shadow-color:#999999;
  scrollbar-track-color:white;
}

p  {
	
	font-family : verdana;
	font-size :12px;
	font-weight : normal;
	font-style : normal;
	color : gray;
	text-align : justify;
	text-decoration : none;
	padding-right:0px;
}


H3  {
	
	font-family : verdana;
	font-size :10px;
	font-weight : normal;
	font-style : normal;
	color : gray;
	text-align : center;
	text-decoration : none;
	padding-right:1px;
}

A  {
	font-size : 12px;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : orange;
	text-align : center;
	text-indent:none;
	text-decoration:none;
	background-color : none;
}

A:Visited {
	font-size : 12px;
	font-family : Verdana;
	font-weight :  normal;
	font-style : normal;
	color : orange;
	text-align : center;
	text-indent:none;
	text-decoration:none;
	background-color : none;
}
A:Hover  {
	font-size : 12px;
	font-family : Verdana;
	font-weight :  normal;
	font-style : normal;
	color : gray;
	text-align : center;
	text-indent:none;
	text-decoration:none;
	background-color : none;
}

A:Active  {
	font-size : 12px;
	font-family : Verdana;
	font-weight :  normal;
	font-style : normal;
	color :  orange;
	text-align : center;
	text-indent:none;
	text-decoration:underline;
	background-color : none;
}


#Form
{
  border-bottom:0px solid gray;
}

#Form th
{
  text-align:center;
  font-family:verdana;
  font-size:11px;
  font-weight:bold;
  color: steelblue;
  padding:0px;
  background-color:none;
}

#Form td
{
    color: steelblue;
    background-color:none;
  padding-left:0px;
  padding-top:1px;
  padding-bottom:1px;
  font-family:verdana;
  font-size:11px;
  font-weight:normal;

  
}


#Form input
{
   border:1px solid #444444;
   font-family:arial;
   font-size:9px;
   color:gray;
    background-color:none;   
}

#Form textarea
{
  overflow:hidden;
  font-family:verdana;
  font-size:9px;
  color:gray;
  border:1px solid #444444;
  scrollbar-3dlight-color:black;
  scrollbar-arrow-color:#999999;
  scrollbar-base-color:black;
  scrollbar-darkshadow-color:black;
  scrollbar-face-color:black;
  scrollbar-highlight-color:#999999;
  scrollbar-shadow-color:#999999;
  scrollbar-track-color:black;
}



#MenuInsert
{
  padding:0px;
  padding-left:0px;
  border-right:1px solid gray;
  background-color:#DDDDDD;
}

.Menu ul
{
  margin:0px;
  padding:0px;
  width:100%;
  border-bottom-width:1px;
  border-bottom-style:solid;
  border-bottom-color:silver;
}

.Menu ul li
{
  position:relative;
}

.Menu li ul
{
  top: 0px;
  display:none;
}

.Menu li:hover ul, .Menu li.over ul
{
  list-style:square;
  display: block;
}

/* Fix IE. Hide From Ie Mac */
* html .Menu ul li {float:left;height:1%;}
* html .Menu ul li a {height:1%;}
/* END */

.Menu ul li a, .Menu ul li a:visited
{
  
  font-family:verdana;
  font-size:11px;
  color:beige;
  display:block;
  text-decoration:none;
  text-align:left;

  padding-left:4px;
  padding-top:1px;
  padding-bottom:2px;
  border-width:1px;
  border-style:solid;
  border-color:beige;
  border-bottom:0px;
  background-color:steelblue;
 font-weight:normal;
  
}

.Menu ul li a:hover
{
  background-color: #6BB42C;
 font-family:verdana;
  font-size:11px;
  color:beige;
  display:block;
  text-decoration:none;
  text-align:left;
  
}